<?php
function contents_header() {
	$menu_item = array();
	if ($_SESSION['システム管理者'] == "YES") {
		$menu_item[] = array("href"=>"list.php", "query"=>"arg=session", "name"=>"掲示板スレッド一覧");
		$menu_item[] = array("href"=>"category.php", "name"=>"カテゴリ編集");
	}
?>
<div id="contents_header">
<?php
		contents_menu($menu_item);
		//	change_account_menu();
?>
</div><!-- id="contents_header" -->
<?php
}
?>
